{
  "name": "nx-node-tools",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/filipe.delmonte/nx-node-tools.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/filipe.delmonte/nx-node-tools/issues"
  },
  "homepage": "https://gitlab.com/filipe.delmonte/nx-node-tools#readme",
  "dependencies": {
    "axios": "^0.21.1",
    "ts-node": "^9.1.1",
    "typescript": "^4.1.3"
  },
  "devDependencies": {
    "@types/node": "^14.14.22"
  }
}
